## rust-liquid-derive 0.21.0

=== debian/changelog ===
rust-liquid-derive (0.21.0-1) unstable; urgency=medium

  * Package liquid-derive 0.21.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 17:10:24 +0200
