=== debian/control ===
Source: rust-liquid-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-proc-quote-0.3+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/liquid-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/liquid-derive

Package: librust-liquid-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-proc-quote-0.3+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-liquid-derive+default-dev (= ${binary:Version}),
 librust-liquid-derive-0-dev (= ${binary:Version}),
 librust-liquid-derive-0+default-dev (= ${binary:Version}),
 librust-liquid-derive-0.21-dev (= ${binary:Version}),
 librust-liquid-derive-0.21+default-dev (= ${binary:Version}),
 librust-liquid-derive-0.21.0-dev (= ${binary:Version}),
 librust-liquid-derive-0.21.0+default-dev (= ${binary:Version})
Description: Liquid templating language for Rust - Rust source code
 This package contains the source for the Rust liquid-derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
