=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test liquid-derive 0.21.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liquid-derive 0.21.0 --all-targets --no-default-features
Features: test-name=librust-liquid-derive-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
